Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06127 DIP/Input Trivial Always Jan 15, 2016, 09:13 Jan 23, 2016, 09:13
Tester kane View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver m92.cpp
Version 0.169 Fixed in Version 0.170 Build 64-bit
Summary 06127: thndblst: "Continuous Play" dip switch value incorrectly labeled
Description Setting "Continuous Play = Off" disables in-game checkpoints. Setting "Continuous Play = On" enables them. It should be the other way around.

The parent set "lethalth" behaves correctly.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems thndblst
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.12354
NekoEd
Senior Tester
Jan 18, 2016, 17:48
What do you mean when you say it "disables checkpoints"? Do you immediately continue from where you die instead of getting sent back to an earlier fixed point?
User avatar
No.12361
kane
Tester
Jan 20, 2016, 05:42
Exactly. When Continuous Play = On dying sends you back to a previous point in the game, when Continuous Play = Off you spawn where you die and game goes on uninterrupted. This is incorrect behavior, it should be the other way around.
User avatar
No.12362
NekoEd
Senior Tester
Jan 20, 2016, 21:25
Sounds good to me. Confirmed.
User avatar
No.12366
Osso
Developer
Jan 23, 2016, 09:13
Thanks for reporting it. I will credit "kane" in the 0.170 whatsnew.txt.